Generators
Bed Generator
Generate bed meme to an image. Note: The API docs UI cannot preview binary image responses.
GET
/
v1
/
generators
/
bed
Bed Generator
curl --request GET \
--url https://api-kaori.mikabot.xyz/v1/generators/bed \
--header 'Authorization: Bearer <token>'import requests
url = "https://api-kaori.mikabot.xyz/v1/generators/bed"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api-kaori.mikabot.xyz/v1/generators/bed', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"File"{
"success": true,
"code": 123,
"message": "<string>"
}{
"success": true,
"code": 123,
"message": "<string>"
}{
"success": true,
"code": 123,
"message": "<string>",
"data": [
{
"path": "<string>",
"message": "<string>"
}
]
}{
"success": true,
"code": 123,
"message": "<string>"
}Authorizations
Authorization: Bearer sk_kaori_*
Query Parameters
The URL of the first image to generate the bed meme
The URL of the second image to generate the bed meme
Response
Response for status 200
The response is of type file.
Last modified on February 3, 2026
Was this page helpful?
Previous
Beautiful GeneratorGenerate beautiful meme to an image. *Note: The API docs UI cannot preview binary image responses.*
Next
⌘I
Bed Generator

